[Rainmeter]

[Transition]
Measure=Script
ScriptFile=#@#Transition.lua

[MediaKey]
Measure=Plugin
Plugin=MediaKey
[mWin7AudioPlugin]
Measure=Plugin
Plugin=Win7AudioPlugin
IfEqualValue=0
IfEqualAction=[!HideMeter Muted][!Update]
IfAboveValue=0
IfAboveAction=[!HideMeter Muted][!Update]
IfBelowValue=0
IfBelowAction=[!ShowMeter Muted][!Update]
[WINAMP]
Measure=Plugin
Plugin=Plugins\WindowMessagePlugin.dll
WindowClass=Winamp v1.x
[mPlayer]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=#Player#
PlayerType=TITLE
Substitute="":"N/A"
[mArtist]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[mPlayer]
PlayerType=ARTIST
Substitute="":"N/A"
[mAlbum]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[mPlayer]
PlayerType=ALBUM
[mCover]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[mPlayer]
PlayerType=COVER
Substitute="":"#@#missing.png"
[mPosition]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[mPlayer]
PlayerType=POSITION
[mDuration]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[mPlayer]
PlayerType=DURATION
[mProgress]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[mPlayer]
PlayerType=PROGRESS
[mStateButton]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[mPlayer]
PlayerType=STATE
MinValue=1
MaxValue=3
IfBelowValue=2
IfBelowAction=[!ShowMeter Play][!HideMeter Pause][!ShowMeter BG1][!ShowMeter BG3][!SetOption BEFBG1 x 0][!CommandMeasure Transition MoveToY('bef1',39)][!CommandMeasure Transition MoveToY('bef2',120)][!SetOption Shadower ImageName "#@#shadowing.png"][!SetOption Shadower ImageTint 0,0,0,1][!EnableMeasure "CountCalcula"]
IfEqualValue=2
IfEqualAction=[!ShowMeter Pause][!HideMeter Play][!HideMeter BG1][!HideMeter BG3][!SetOption BEFBG1 x (#Hideaway#-10)][!CommandMeasure Transition MoveToY('bef1',80)][!CommandMeasure Transition MoveToY('bef2',80)][!SetOption Shadower ImageName "#@#shadowing2.png"][!DisableMeasure "CountCalcula"]
IfAboveValue=2
IfAboveAction=[!ShowMeter Pause][!HideMeter Play][!HideMeter BG1][!HideMeter BG3][!SetOption BEFBG1 x (#HideAway#-10)][!CommandMeasure Transition MoveToY('bef1',80)][!CommandMeasure Transition MoveToY('bef2',80)][!SetOption Shadower ImageName "#@#shadowing2.png"][!DisableMeasure "CountCalcula"]
Substitute=1":"Play","3":"Pause"
[mStatePrev]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[mPlayer]
PlayerType=STATE
[mStateNext]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[mPlayer]
PlayerType=STATE
[mStateStop]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[mPlayer]
PlayerType=STATE
[mVolume]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[mPlayer]
PlayerType=VOLUME
[mStatus]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[mPlayer]
PlayerType=STATUS
IfEqualValue=0
IfEqualAction=!ShowFade
IfAboveValue=0
IfAboveAction=!ShowFade
[MeasureWinampPlaying]
Measure=Plugin
Plugin=Plugins\WindowMessagePlugin.dll
WindowClass=Winamp v1.x
WindowMessage=1024 0 104
MinValue=1
MaxValue=3
IfBelowValue=2
IfBelowAction=[!ShowMeter Play][!HideMeter Pause][!CommandMeasure Transition MoveToY('bef1',39)][!CommandMeasure Transition MoveToY('bef2',120)][!SetOption Shadower ImageName "#@#shadowing.png"][!SetOption Shadower ImageTint 0,0,0,1][!EnableMeasure "CountCalcula"]
IfEqualValue=2
IfEqualAction=[!ShowMeter Pause][!HideMeter Play][!CommandMeasure Transition MoveToY('bef1',80)][!CommandMeasure Transition MoveToY('bef2',80)][!SetOption Shadower ImageName "#@#shadowing2.png"][!DisableMeasure "CountCalcula"]
IfAboveValue=2
IfAboveAction=[!ShowMeter Pause][!HideMeter Play][!CommandMeasure Transition MoveToY('bef1',80)][!CommandMeasure Transition MoveToY('bef2',80)][!SetOption Shadower ImageName "#@#shadowing2.png"][!DisableMeasure "CountCalcula"]
Substitute=1":"Play","3":"Pause"
[MeasureCover]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[MeasurePlayer]
PlayerType=COVER
[MeasureArtist]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[MeasurePlayer]
PlayerType=Artist
[MeasureAlbum]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[MeasurePlayer]
PlayerType=Album
[MeasurePosition]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[MeasurePlayer]
PlayerType=Position
[MeasureDuration]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[MeasurePlayer]
PlayerType=Duration
[MeasureState]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[MeasurePlayer]
PlayerType=State
[measureprogress]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[MeasurePlayer]
PlayerType=progress
[MeasureStatus]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[MeasurePlayer]
PlayerType=STATUS
DisableLeadingZero=0
[MeasureWinampFull]
Measure=Plugin
Plugin=WindowMessagePlugin
WindowClass=Winamp v1.x
WindowMessage=1024 1 105
[MeasureWinampCurr]
Measure=Plugin
Plugin=WindowMessagePlugin
WindowClass=Winamp v1.x
WindowMessage=1024 0 105
[MeasureWinampDuration]
Measure=Calc
Formula=(MeasureWinampCurr<=0)?0:(MeasureWinampCurr/(MeasureWinampFull*1000+1))